Groups
Get group
GET
Get a single group
ApiKeyAuthheader
X-Redmine-API-Key<token>id*integerFormat
int64include?array<>Fetch associated data
The request has succeeded.
application/json- response
group*Redmine Group
curl -X GET 'https://redmine.example.com/groups/0.json'{ "group": { "id": 0, "name": "string", "builtin": "anonymous", "custom_fields": [ { "id": 0, "name": "string", "multiple": true, "value": "string" } ], "users": [ { "id": 0, "name": "string" } ], "memberships": [ { "id": 0, "project": { "id": 0, "name": "string" }, "user": { "id": 0, "name": "string" }, "group": { "id": 0, "name": "string" }, "roles": [ { "id": 0, "name": "string", "inherited": true } ] } ] }}